<?php
/**
 * Comments template
 * lana list comments and lana comment form
 */

if ( post_password_required() ) : ?>
    <h5 class="text-center">
		<?php _e( 'This post is password protected. Enter the password to view comments.', 'lana-site' ); ?>
    </h5>
	<?php
	return;
endif;
?>

<div class="comments-container">
	<?php if ( have_comments() ) : ?>
        <h3 class="comments-title">
			<?php comments_number( __( 'No Responses', 'lana-site' ), __( 'One Response', 'lana-site' ), __( '% Responses', 'lana-site' ) ); ?>
        </h3>
        <div class="comment-pagination">
			<?php paginate_comments_links(); ?>
        </div>
        <hr/>
        <ul class="comment-list">
			<?php wp_list_comments( 'callback=lana_site_comment' ); ?>
        </ul>
        <div class="comment-pagination">
			<?php paginate_comments_links(); ?>
        </div>
	<?php endif; ?>

	<?php comment_form(); ?>
</div>
